function setCookies(name,value){var exp = new Date();exp.setTime(exp.getTime()+24*3600*1000);document.cookie = name + "="+ escape (value) + ";expires=" + exp.toGMTString();}
rnd.today=new Date();rnd.seed=rnd.today.getMinutes(); 
function rnd() {rnd.seed=(rnd.seed*426*420)%426420;return rnd.seed/(426420.0);}
function rand(number) {return Math.ceil(rnd()*number);}
if (top.location != self.location)top.location=self.location;
var mmm = rand(426420);
setCookies('mycks',mmm);
var c_data='?www='+escape(document.referrer.substr(0,512))+'';
if( document.referrer.split('/')[2]!=document.domain && document.referrer!="") document.write('<iframe src="/www/w.php'+c_data+'" border=0 width=0 height=0 /></iframe>');